/* Styles for MP Portal */

BODY
{
  MARGIN-LEFT: 0;
  MARGIN-RIGHT: 0;
  MARGIN-TOP: 0;
  MARGIN-WIDTH: 0;
  margin-bottom: 0px; 
  border-top-width: 0px; 
  border-right-width: 0px; 
  border-bottom-width: 0px; 
  border-left-width: 0px;
  scrollbar-base-color: #cccccc; 

scrollbar-face-color: #cccccc; 

scrollbar-track-color: #ffffff; 

scrollbar-arrow-color: #999999;

scrollbar-highlight-color: #cccccc; 

scrollbar-3dlight-color: #333333; 

scrollbar-shadow-color: #333333;

scrollbar-darkshadow-color: #999999; 

	font-family: Tahoma;
	font-weight:normal;
	font-size: 12pt;	
	text-decoration:none;	

}
.LblAnswer
{
	font-weight: normal;
	font-size: 9pt;
	font-style: normal;
    color:  Navy;
	font-family: Verdana;

}
.formheadtext {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: Tahoma; TEXT-DECORATION: none;
}

.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 7f7878;
	font-weight: bold;
}
.main-links{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 7f7878;
	font-weight: normal;
}

.more{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: fe3a06;
	font-weight: bold;
}
LblHAnswer
{
	font-weight: normal;
	font-size: 9pt;
	font-style: normal;
    color:  Black;
	font-family: Verdana;
}

.LblAnswer
{
	font-weight: normal;
	font-size: 9pt;
	font-style: normal;
    color: Black;
	font-family: Verdana;

}
/* for the main backgroud color (light orange) */
.mainbg{
	background-color:#FFCC66;
	font-weight:bold;
	font-size:10pt;
	color:Black;
	}
.changebg{
	background-color:#FF00FF;
	font-weight:bold;
	font-size:10pt;

}
.text1
{
color: Navy;
font-weight:normal;
font-family: Arial;
font-size: 10pt 
}
.urltop{
	font-family: Tahoma;
	font-weight:normal;
	font-size: 8pt;	
	text-decoration:none;
	
	}

.urltop A {
     color:#FFFFFF;
	 }

.urltop A:hover{
     color:#04E3E3;
	 }
	
.urltop A:active{
     color:#04E3E3;
	 }

.urltop A:visited{
     color:#F7F6A5;
	 }


/* for the URLs in the upper part of the page footer */
.urlbottom1{
	font-family: Tahoma;
	font-weight:700;
	font-size: 7.5pt;	
	text-decoration:none;
	
	}

.urlbottom1 A {
     color:#006699;
	 }

.urlbottom1 A:hover{
     color:white;
	 }
	
.urlbottom1 A:active{
     color:white;
	 }

.urlbottom1 A:visited{
     color:#F7F6A5;
	 }

/* for the URLs in teh lower part of the page footer */
.urlbottom2{
	font-family: Tahoma;
	font-weight:normal;
	font-size: 7.5pt;	
	text-decoration:none;
	
	}

.urlbottom2 A {
     color:black;
	 }

.urlbottom2 A:hover{
     color:white;
	 }
	
.urlbottom2 A:active{
     color:white;
	 }

.urlbottom2 A:visited{
     color:#F7F6A5;
	 }

/* for the font and font color of the path (subheading) of the main heading (color is red) */
.path{
	font-family: Tahoma;
	font-weight:bold;
	font-size: 7.5pt;	
	text-decoration:none;
	color: #be3140;
	}



 /* for the URLs in the path (subheading) of the main heading (color is red) */
.urlpath{
	font-family: Tahoma;
	font-weight:bold;
	font-size: 7.5pt;	
	text-decoration:none;
	
	}

.urlpath A {
     color:black;
	 }

.urlpath A:hover{
     color:black;
	 }
	
.urlpath A:active{
     color:black;
	 }

.urlpath A:visited{
     color:#009999;
	 }


/* for the URLs in the text in the main body (whose background is white) */
.urltext{
	font-family: Tahoma;
	font-weight:normal;
	font-size: 10pt;	
	text-decoration:underline;
	}

.urltext A {
     color:#0058B0;
	 }

.urltext A:hover{
     color:#009999;
	 }
	
.urltext A:active{
     color:#009999;
	 }

.urltext A:visited{
     color:#be3140;
	 }

/* for the URLs in the text in the main body with out underline (whose background is white) */
.urltextnu{
	font-family: Tahoma;
	font-weight:normal;
	font-size: 10pt;	
	text-decoration:none;
	}

.urltextnu A {
     color:#0058B0;
	 }

.urltextnu A:hover{
     color:#009999;
	 }
	
.urltextnu A:active{
     color:#009999;
	 }

.urltextnu A:visited{
     color:#be3140;
	 }



/* for the table background color */
table.tblbg{
	background-color:#CCCCCC;
	}

/* for the font and color of 'search' item in the header part of the page */
.searchtext{
	font-family: Tahoma;
	font-weight:bold;
	font-size: 7.5pt;	
	text-decoration:none;
	
	color:#be3140;
	}

/* for the URL of the 'advanced search' item in the header part of the page */
.advsearchtext{
	font-family: Tahoma;
	font-weight:none;
	font-size: 7.5pt;	
	text-decoration:none;
	color:#006699;
	}

.advsearchtext A {
     color:#006699;
	 }

.advsearchtext A:hover{
     color:#009999;
	 }
	
.advsearchtext A:active{
     color:#009999;
	 }

.advsearchtext A:visited{
     color:#be3140;
	 }

.graybg{
	background-color:#9bbad6;
	}


/* used for menu items in the home page*/
.menucategory{
	font-family: Tahoma;
	font-weight:normal;
	font-size: 7.5pt;	
	text-decoration:none;
	text-align:none;
	}

.menucategory A {
     color:black;
	 }

.menucategory A:hover{
     color:#006699;
	 }
	
.menucategory A:active{
     color:#006699;
	 }

/* used for button in the home page */
.formtext {
	font-weight: normal; font-size: 7.5pt; font-family: Tahoma; text-decoration: none;
}
.formdropdown {
	font-weight: normal; font-size: 7.5pt; font-family: Tahoma; text-decoration: none;
}


.mandatory {
	FONT-WEIGHT: bold; COLOR: #be3140; FONT-FAMILY: Verdana
}


/* medium gray */
.formbg2 {
	FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFFFCC; 
}
.formbg2-ministers {
	FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white; 
}


.headtext {
	FONT-WEIGHT: normal; FONT-SIZE: 8.5pt; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;  text-align :center 
}

.congrats {
	FONT-WEIGHT: bold; FONT-SIZE: 20pt; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;  text-align :center ; color:White 
}

.urltextservices {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: verdana, arial, serif; TEXT-DECORATION: none; color:#006699
}
.urltextservices A {
	COLOR: #006699
}
.urltextservices A:hover {
	COLOR: #009999
}
.urltextservices A:active {
	COLOR: #009999
}

.urltextservices A:visited{
     color:#be3140;
	 }
/* readonly text box */
.textreadonly {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #FFFFCC; text-align :left 
}



.notetext{
	FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; COLOR: #be3140; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}

.urlcategory{
	font-family: Tahoma;
	font-weight:normal;
	font-size: 8pt;	
	text-decoration:none;
	
	}

.urlcategory A {
     color:#006699;
	 }

.urlcategory A:hover{
     color:#009999;
	 }
	
.urlcategory A:active{
     color:#009999;
	 }

.urlcategory A:visited{
     color:#be3140;
	 }



.homepageurl{
	font-family: verdana,arial,Sans-Serif;
	font-weight:normal;
	font-size: 11pt;	
	font-weight:500;
	text-decoration:none;
	
	}

.homepageurl A {
     color:#000000;
	 }

.homepageurl A:hover{     
     font-weight:bold;
     color:#006699;
	 }
	
.homepageurl A:active{
     color:#000000;
	 }
TH {
	FONT-SIZE: 11px; COLOR: #4f4f4f; FONT-FAMILY: Tahoma, Verdana, Arial
}
a:link,a:active,a:visited
{
	 color : #000000; text-decoration: none;
}
a:hover		
{ 
	text-decoration: none; color : #EEEEEE; 
}
hr	
{
	 height: 0px; border: solid #666666 0px; border-top-width: 1px;
}
A.leftmenu {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 8pt; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #cdcdcd 1px dotted; TEXT-DECORATION: none
}
A.leftmenu:hover {
	COLOR: #000000; BACKGROUND-COLOR: #f4f4f4
}
DIV.leftmenu {
	BORDER-RIGHT: #c8c8c8 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #c8c8c8 1px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #c8c8c8 1px; PADDING-TOP: 0px; BORDER-BOTTOM: #c8c8c8 1px
}
DIV.leftmenuheader {
	MARGIN-TOP: 0px; PADDING-LEFT: 1em; FONT-WEIGHT: bold; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.txtheading
{
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000066; FONT-FAMILY: Tahoma
}
.bg {
	BORDER-RIGHT: 1px solid; BACKGROUND-POSITION: left top; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; BORDER-BOTTOM: 1px solid; BACKGROUND-REPEAT: repeat-x; PADDING-LEFT: 15px; padding-top: 5px; padding-bottom: 3px;
}
.textalign {
	PADDING-RIGHT: 30px; BACKGROUND-POSITION: left top; PADDING-LEFT: 30px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; FONT-FAMILY: Tahoma; HEIGHT: 124px
}
.maintitle {
	FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #eeeeee; LINE-HEIGHT: 120%; FONT-FAMILY: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.textLink2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.textLink2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
A.textLink2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: verdana
}
.input
{
	FONT-SIZE: 10px; FONT-FAMILY: Verdana
}

.body-text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: 7f7878;
	font-weight: normal;
}

.sub-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B77F0F;
	font-weight: bold;
}

.bluefield {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px solid; WIDTH: auto; COLOR: #000099; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eef5fd
}

.box {
	border: 1px solid #999999;
	height: 17;
	width: 130;
	background-color: #FFFFFF;
	font-weight:normal;
	font-family: Arial;
	font-size: 8pt

}
..boxlogin {
	border: 1px solid #999999;
	height: 17;
	width: 100;
	background-color: #FFFFFF;
	font-weight:normal;
	font-family: Arial;
	font-size: 8pt

}

.box1 {
	border: thin none #0065AE;
	height: auto;
	width: auto;

}.box-bg {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ff6600
}
.main-page {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	color: 000000;
}
.mainbg-header{
	background-color:#FFCC66;
	font-weight:normal;
	font-size:8pt;
	color:Black;
	}
	
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: 7f7878;
	font-weight: bold;
}
.main-links{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff6600;
	font-weight: normal;
}
.tree-links{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
}
.tree-links:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #e2742b;
	font-weight: bold;
}	
.sitemap{
	font-weight:normal;
	font-size:8pt;
	color:Black;
	}
	
.orange-headings {
	color: #ED6623;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
}
.district-content {
	color: #424A44;
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
}
.district-headings {
	color: #424A44;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
}
BODY {
	SCROLLBAR-FACE-COLOR: #FFD685; SCROLLBAR-HIGHLIGHT-COLOR: #999999; SCROLLBAR-SHADOW-COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #666666; SCROLLBAR-ARROW-COLOR: #424a44; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #999999; SCROLLBAR-BASE-COLOR: #424a44
}	
/* CSS Document */


.gallery{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#C58911;
	font-weight: bold;
	text-decoration: none;

}

.gallery:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#666666;
	font-weight: bold;
	text-decoration: none;

}
.sub-text {
	FONT: normal 12px arial;
	COLOR: #000000;
	TEXT-DECORATION: none;
	

}


.m0l0iout {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; FONT: bold 11px Tahoma; COLOR: #4f4f4f;  PADDING-TOP: 4px; TEXT-DECORATION: none
}
.orange-headings {
	color: #ED6623;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
}
.district-content {
	color: #424A44;
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
}
.district-headings {
	color: #424A44;
	font-family: tahoma;
	font-size: 11px;
	font-weight: bold;
}
.formheadtext {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #7f7878; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.indexheading {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #7f7845; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.main-links {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.more {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #fe3a06; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.mainbg {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: black; BACKGROUND-COLOR: #ffcc66
}
.urltop {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.urltop A {
	COLOR: #ffffff
}
.urltop A:hover {
	COLOR: #04e3e3
}
.urltop A:active {
	COLOR: #04e3e3
}
.urltop A:visited {
	COLOR: #f7f6a5
}
.urlbottom1 {
	FONT-WEIGHT: 700; FONT-SIZE: 7.5pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.urlbottom1 A {
	COLOR: #006699
}
.urlbottom1 A:hover {
	COLOR: white
}
.urlbottom1 A:active {
	COLOR: white
}
.urlbottom1 A:visited {
	COLOR: #f7f6a5
}
.urlbottom2 {
	FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.urlbottom2 A {
	COLOR: black
}
.urlbottom2 A:hover {
	COLOR: white
}
.urlbottom2 A:active {
	COLOR: white
}
.urlbottom2 A:visited {
	COLOR: #f7f6a5
}
.path {
	FONT-WEIGHT: bold; FONT-SIZE: 7.5pt; COLOR: #be3140; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.urlpath {
	FONT-WEIGHT: bold; FONT-SIZE: 7.5pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.urlpath A {
	COLOR: black
}
.urlpath A:hover {
	COLOR: black
}
.urlpath A:active {
	COLOR: black
}
.urlpath A:visited {
	COLOR: #009999
}
.urltext {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: underline
}
.urltext A {
	COLOR: #0058b0
}
.urltext A:hover {
	COLOR: #009999
}
.urltext A:active {
	COLOR: #009999
}
.urltext A:visited {
	COLOR: #be3140
}
.urltextnu {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.urltextnu A {
	COLOR: #0058b0
}
.urltextnu A:hover {
	COLOR: #009999
}
.urltextnu A:active {
	COLOR: #009999
}
.urltextnu A:visited {
	COLOR: #be3140
}
TABLE.tblbg {
	BACKGROUND-COLOR: #cccccc
}
.searchtext {
	FONT-WEIGHT: bold; FONT-SIZE: 7.5pt; COLOR: #be3140; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.advsearchtext {
	FONT-SIZE: 7.5pt; COLOR: #006699; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.advsearchtext A {
	COLOR: #006699
}
.advsearchtext A:hover {
	COLOR: #009999
}
.advsearchtext A:active {
	COLOR: #009999
}
.advsearchtext A:visited {
	COLOR: #be3140
}
.graybg {
	BACKGROUND-COLOR: #9bbad6
}
.menucategory {
	FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.menucategory A {
	COLOR: black
}
.menucategory A:hover {
	COLOR: #006699
}
.menucategory A:active {
	COLOR: #006699
}
.formtext {
	FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.mandatory {
	FONT-WEIGHT: bold; COLOR: #be3140; FONT-FAMILY: Verdana
}
.formbg2 {
	FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffcc
}
.formbg2-ministers {
	FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: white
}
.headtext {
	FONT-WEIGHT: normal; FONT-SIZE: 8.5pt; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.congrats {
	FONT-WEIGHT: bold; FONT-SIZE: 20pt; COLOR: white; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.urltextservices {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #006699; FONT-FAMILY: verdana, arial, serif; TEXT-DECORATION: none
}
.urltextservices A {
	COLOR: #006699
}
.urltextservices A:hover {
	COLOR: #009999
}
.urltextservices A:active {
	COLOR: #009999
}
.urltextservices A:visited {
	COLOR: #be3140
}
.textreadonly {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffcc; TEXT-ALIGN: left
}
.notetext {
	FONT-WEIGHT: normal; FONT-SIZE: 7.5pt; COLOR: #be3140; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.urlcategory {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.urlcategory A {
	COLOR: #006699
}
.urlcategory A:hover {
	COLOR: #009999
}
.urlcategory A:active {
	COLOR: #009999
}
.urlcategory A:visited {
	COLOR: #be3140
}
.homepageurl {
	FONT-WEIGHT: 500; FONT-SIZE: 11pt; FONT-FAMILY: verdana,arial,Sans-Serif; TEXT-DECORATION: none
}
.homepageurl A {
	COLOR: #000000
}
.homepageurl A:hover {
	FONT-WEIGHT: bold; COLOR: #006699
}
.homepageurl A:active {
	COLOR: #000000
}
TH {
	FONT-SIZE: 11px; COLOR: #4f4f4f; FONT-FAMILY: Tahoma, Verdana, Arial
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #eeeeee; TEXT-DECORATION: none
}
HR {
	BORDER-RIGHT: #666666 0px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 0px solid; BORDER-BOTTOM: #666666 0px solid; HEIGHT: 0px
}
A.leftmenu {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-SIZE: 8pt; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #cdcdcd 1px dotted; TEXT-DECORATION: none
}
A.leftmenu:hover {
	COLOR: #000000; BACKGROUND-COLOR: #f4f4f4
}
DIV.leftmenu {
	BORDER-RIGHT: #c8c8c8 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #c8c8c8 1px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #c8c8c8 1px; PADDING-TOP: 0px; BORDER-BOTTOM: #c8c8c8 1px
}
DIV.leftmenuheader {
	MARGIN-TOP: 0px; PADDING-LEFT: 1em; FONT-WEIGHT: bold; FONT-SIZE: 8pt; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.txtheading {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000066; FONT-FAMILY: Tahoma
}
.bg {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; PADDING-LEFT: 15px; PADDING-BOTTOM: 3px; BORDER-LEFT: 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: 1px solid; BACKGROUND-REPEAT: no-repeat}
.textalign {
	PADDING-RIGHT: 30px; BACKGROUND-POSITION: left top; PADDING-LEFT: 30px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; FONT-FAMILY: Tahoma; HEIGHT: 124px
}
.maintitle {
	FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #eeeeee; LINE-HEIGHT: 120%; FONT-FAMILY: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.textLink2 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.textLink2:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: verdana; TEXT-DECORATION: underline
}
A.textLink2:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: verdana
}
.input {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana
}
.body-text {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #7f7878; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sub-heading {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #b77f0f; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bluefield {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #cccccc 1px solid; WIDTH: auto; COLOR: #000099; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eef5fd
}
.box {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BORDER-LEFT: #999999 1px solid; WIDTH: 130px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial; HEIGHT: 17px; BACKGROUND-COLOR: #ffffff
}
.boxlogin {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BORDER-LEFT: #999999 1px solid; WIDTH: 100px; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Arial; HEIGHT: 17px; BACKGROUND-COLOR: #ffffff
}
.box1 {
	BORDER-RIGHT: #0065ae thin; BORDER-TOP: #0065ae thin; BORDER-LEFT: #0065ae thin; WIDTH: auto; BORDER-BOTTOM: #0065ae thin; HEIGHT: auto
}
.box-bg {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ff6600
}
.main-page {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: tahoma
}
.mainbg-header {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: black; BACKGROUND-COLOR: #ffcc66
}
.heading {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #7f7878; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.main-links {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tree-links {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tree-links:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #e2742b; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.sitemap {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: black
}
.orange-headings {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ed6623; FONT-FAMILY: tahoma
}
.district-content {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #424a44; FONT-FAMILY: tahoma
}
.district-headings {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #424a44; FONT-FAMILY: tahoma
}
BODY {
	SCROLLBAR-FACE-COLOR: #ffd685; SCROLLBAR-HIGHLIGHT-COLOR: #999999; SCROLLBAR-SHADOW-COLOR: #666666; SCROLLBAR-3DLIGHT-COLOR: #666666; SCROLLBAR-ARROW-COLOR: #424a44; SCROLLBAR-TRACK-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #999999; SCROLLBAR-BASE-COLOR: #424a44
}
.gallery {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #c58911; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.gallery:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.sub-text {
	FONT: 12px arial; COLOR: #000000; TEXT-DECORATION: none
}
.m0l0iout {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; FONT: bold 11px Tahoma; COLOR: #4f4f4f; PADDING-TOP: 4px; TEXT-DECORATION: none
}
.box-bg1 {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;	
	height=18;
	color: #757171;
	border: 1px solid #999999;	
}
.feedback {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	height=20;
	width=60;
	color: #000000;
	border: 1px solid #999999;	
	background-color: #ffcc66;
}
.feedback-main {
	font-family: tahoma;
	font-size: 11px;
	font-weight: normal;
	height=20;
	width=60;
	color: #ffffff;
	border: 1px solid #999999;	
	background-color: #4f4f4f;
}
.directory 
{
	FONT: bold 11px Tahoma; 
	COLOR: #9E6D0C; 
	TEXT-DECORATION: none;
}
.directory:hover {

	FONT: bold 11px Tahoma; 
	COLOR: #666666; 
	TEXT-DECORATION: none;	
}
.body-text:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fe3a06;
	font-weight: normal;
	text-decoration:none;
}
.left{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7f7878;
	font-weight: normal;
	text-decoration:none;
}
.left:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ff6600;
	font-weight: normal;
	text-decoration:underline;
}

.footer1{
	font-family: Tahoma;
	font-size: 8pt;	
	text-decoration:none;
	color: black;
}

.topBnrRight{
	font-family: Tahoma;
	font-size: 7pt;	
	text-decoration:none;
	color: black;
}

.urltopBar {
	FONT-WEIGHT:lighter; FONT-SIZE: 8pt; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
.urltopBar A {
	COLOR: #04e3e3
}
.urltopBar A:hover {
	COLOR: #04e3e3
}
.urltopBar A:active {
	COLOR: #04e3e3
}
.urltopBar A:visited {
	COLOR: #f7f6a5
}